<bugID>1270402<Summary>Firefox File Handling Flow Enhancement</Summary><Description>This is the bug for tracking the bugs related to Firefox file handling flow enhancement.
Firefox protocol handling flow enhancement includes
1. Remove open/save dialog while a non-previewable link is clicked.
2. Set the add-on or plugin as the default handler after installation if it registers as a content handler.</Description></bugID>